
/*	
	orernst.co.il
	by Meir Sadan <meir@sadan.com>
	© 2010
*/

/* TYPE & COLOR */

body {
	direction: rtl;
	font-family: Arial, Sans-serif;
}

body.black {
	background: black;
	color: white;
}

body.black .safe-zone a {
	color: white;
}

body.black .main a {
	color: black;
	border: 1px dashed #000000;
	text-decoration: none;
}

body.black.enabled .main a:hover {
	cursor: wait;
}

body.black.enabled .main a:hover, body.black .main a.perm {
	background: white;
	cursor: pointer;
}

body.white {
	background: white;
	color: black;
}

body.white .safe-zone a {
	color: black;
}

body.white .main a {
	color: white;
	border: 1px dashed #ffffff;
	text-decoration: none;
}

body.white .main a:hover {
	cursor: wait;
}

body.white.enabled .main a:hover, body.white .main a.perm {
	background: black;
	cursor: pointer;
}

.main, h1 {
	font-family: "FrankRuehl", "Times New Roman", Serif;
	font-weight: normal;
}

.main p {
	text-align: center;
	font-size: 48px;
}

.black .main p span {
	color: #000000;
}

.white .main p span {
	color: #ffffff;
}

p .wait {
	color: black !important;
}

h1 .black {
	color: black;
	border: 1px dashed white;
}

h1 .white {
	color: white;
	border: 1px dashed black;
}

h1 a {
	text-decoration: none;
	cursor: default;
}

body.black.enabled h1 .black:hover {
	background: white;
	cursor: pointer;
}

body.white.enabled h1 .white:hover {
	background: black;
	cursor: pointer;
}

.safe-zone {
	font-size: 13px;
	line-height: 18px;
}

.content {
	font-family: "FrankRuehl", Serif;
	text-align: justify;
	text-align-last: right;
	font-size: 36px;
	line-height: 44px;
}

.content .wait {
	text-align: center;
}

.content p {
	margin: 0; padding: 0;
	text-indent: 1em;
	color: #ffffff;
}

.content p a {
	color: inherit;
	font-size: 24px;
	text-align: center;
}

.content p.first {
	text-indent: 0;
}

/* STRUCTURE */

.content {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 25px 100px;
}

.main {
	width: 100%;
	margin: 150px auto 50px;
	height: 200px;
}

h1 {
	margin: 50px auto;
	text-align: center;
}

.safe-zone {
	max-width: 960px;
	margin: 0 auto;
}

/* LAYOUT ELEMENTS */

p {
	margin: 0;
}

p .wait {
	display: none;
}

.col {
	width: 400px;
	float: right;
	margin: 0 40px;
}

.the-book img {
	float: right;
	width: 40px;
	margin: 0 0 0 10px;
	border: 1px solid white;
	cursor: pointer;
}

.the-book p {
	margin: 0 50px 18px 0;
}

.the-news {
}

.the-news dl {
	margin: 0; padding: 0;
}

.the-news dt, .the-news dd {
	display: block;
	padding: 0;
}

.the-news dt {
	font-weight: bold;
	float: right;
	margin: 0;
}

.the-news dd {
	margin: 0 70px 0 0;
}

.content .wait {
	display: block;
	margin: 50px auto;
}

.content p a {
	display: block;
}

/* LIGHTBOX */

.lightbox {
	cursor: pointer;
	position: absolute;
	width: 100%; height: 100%;
	top: 0; left: 0;
	z-index: 100;
	display: none;
}

.lightbox-bg {
	position: absolute;
	width: 100%; height: 100%;
	top: 0; left: 0;
	background: black;
	opacity: 0.9;
}

.lightbox-img {
	position: absolute;
}

.lightbox-close {
	position: absolute;
	width: 32px; height: 32px;
	background: url('close.png');
}

/* DIRTY GECKO TRICK */

a:active, a:focus, input[type="image"] {
	outline: 0;
}

/* ADMIN STUFF */

.control {
	position: absolute;
	left: 5px; top: 5px;
}

.control a, .control span, .dump a {
	float: right;
	text-decoration: none;
	padding: 5px;
	background: white;
	border: 1px solid #c0c0c0;
	margin: 0 5px;
	color: #c0c0c0;
	font-size: 13px;
}

body.enabled .control a, body .dump a {
	color: black;
	border: 1px solid black;
}

.control span.last {
	color: red;
}

.control .save.prompt {
	color: red;
}

.control a span {
	float: none;
	border: none;
	padding: 0;
	margin: 0;
}

.dump {
	position: absolute;
	left: 5px; top: 40px;
	width: 400px; height: 400px;
	padding: 5px;
	background: white;
	border: 1px solid black;
	text-align: center;
}

.dump textarea {
	width: 390px; height: 350px;
	font-size: 15px;
	line-height: 21px;
}


